<?php
/**
 * Webkul Software.
 *
 * @category  Webkul
 *
 * @author    Webkul Software Private Limited
 * @copyright Copyright (c) 2010-2017 Webkul Software Private Limited (https://webkul.com)
 * @license   https://store.webkul.com/license.html
 */

namespace Webkul\SalesforceConnector\Model;

class Customer extends \Magento\Framework\Model\AbstractModel
{
    const CACHE_TAG = 'webkul_sfconnector_customer';

    protected $_cacheTag = 'webkul_sfconnector_customer';

    protected $_eventPrefix = 'webkul_sfconnector_customer';

    protected function _construct()
    {
        $this->_init(\Webkul\SalesforceConnector\Model\ResourceModel\Customer::class);
    }
}
